function prd1(codp)
{
	//alert(">" +codp.value + "<")
	x=codp.name
	z=x.substr(x.length-4,2)
	reg=(nhd+ncd*nrd+1)/1+z*(ncd+1)/1
	y=document.produccion.elements[(reg+1)]
	if(codp.value!="" &&  codp.value!=" ")  y.value=codp.value
	else  y.value="" 
}
function prd2(codp)
{

	x=codp.name
	z=x.substr(x.length-4,2)
	reg=(nhd+ncd*nrd+2)/1+z*(ncd+1)/1
	y=document.produccion.elements[(reg-1)]
	if(codp.value!="" && codp.value!=" ") y.value=codp.value
	else y.value=""
}
function now1(fld)
{
	x=fld.id
        z="horario" + x.substr(x.length-2)
	dt= document.getElementById(z)
	now(dt)
}
function now(xx)
{
        var time=new Date()
        var lmin=time.getMinutes()
        if(lmin<10) lmin="0"+lmin
        var lhour=time.getHours()
        if(lhour<10) lhour="0"+lhour
        if(xx.type!="undefined"&&xx.value=="")
        {
                xx.value=lhour+":"+lmin
                //x.select()
        }
}

